[
  {
    "name": "Deepslate Prosperity Ore",
    "blockName": "mysticalagriculture:deepslate_prosperity_ore",
    "order": 207,
    "color": 13892604,
    "drawing": false
  },
  {
    "name": "Precasian Quartz Ore",
    "blockName": "aoa3:precasian_quartz_ore",
    "order": 110,
    "color": 11871605,
    "drawing": false
  },
  {
    "name": "Zinc Ore",
    "blockName": "railcraft:zinc_ore",
    "order": 155,
    "color": 15976207,
    "drawing": false
  },
  {
    "name": "Azure Silver Ore",
    "blockName": "silentgear:azure_silver_ore",
    "order": 98,
    "color": 4687834,
    "drawing": false
  },
  {
    "name": "Depthrock Utherium Ore",
    "blockName": "undergarden:depthrock_utherium_ore",
    "order": 193,
    "color": 14264646,
    "drawing": false
  },
  {
    "name": "Tremblecrust Utherium Ore",
    "blockName": "undergarden:tremblecrust_utherium_ore",
    "order": 195,
    "color": 10099432,
    "drawing": false
  },
  {
    "name": "Silver Ore",
    "blockName": "railcraft:silver_ore",
    "order": 151,
    "color": 15192521,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_topaz_ore",
    "blockName": "silentgems:nether_topaz_ore",
    "order": 259,
    "color": 15052485,
    "drawing": false
  },
  {
    "name": "Lead Ore",
    "blockName": "railcraft:lead_ore",
    "order": 147,
    "color": 15684308,
    "drawing": false
  },
  {
    "name": "Deepslate Redstone Ore",
    "blockName": "minecraft:deepslate_redstone_ore",
    "order": 12,
    "color": 369329,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_peridot_ore",
    "blockName": "silentgems:nether_peridot_ore",
    "order": 263,
    "color": 9967811,
    "drawing": false
  },
  {
    "name": "Lead Ore",
    "blockName": "alltheores:lead_ore",
    "order": 29,
    "color": 5045663,
    "drawing": false
  },
  {
    "name": "Osmium Ore",
    "blockName": "alltheores:osmium_ore",
    "order": 35,
    "color": 9303345,
    "drawing": false
  },
  {
    "name": "Sculk Stone Redstone Ore",
    "blockName": "deeperdarker:sculk_stone_redstone_ore",
    "order": 168,
    "color": 9318988,
    "drawing": false
  },
  {
    "name": "Runic Deepslate",
    "blockName": "forbidden_arcanus:runic_deepslate",
    "order": 219,
    "color": 7725694,
    "drawing": false
  },
  {
    "name": "Ancient Debris",
    "blockName": "minecraft:ancient_debris",
    "order": 16,
    "color": 11414698,
    "drawing": false
  },
  {
    "name": "Deepslate Arcane Crystal Ore",
    "blockName": "forbidden_arcanus:deepslate_arcane_crystal_ore",
    "order": 217,
    "color": 6318597,
    "drawing": false
  },
  {
    "name": "Sal Ammoniac Ore",
    "blockName": "theurgy:sal_ammoniac_ore",
    "order": 221,
    "color": 15272595,
    "drawing": false
  },
  {
    "name": "Precasian Copper Ore",
    "blockName": "aoa3:precasian_copper_ore",
    "order": 113,
    "color": 3130003,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_carnelian_ore",
    "blockName": "silentgems:deepslate_carnelian_ore",
    "order": 242,
    "color": 286104,
    "drawing": false
  },
  {
    "name": "block.silentgems.turquoise_ore",
    "blockName": "silentgems:turquoise_ore",
    "order": 232,
    "color": 13779625,
    "drawing": false
  },
  {
    "name": "Sapphire Ore",
    "blockName": "alltheores:sapphire_ore",
    "order": 89,
    "color": 13065166,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_carnelian_ore",
    "blockName": "silentgems:end_carnelian_ore",
    "order": 274,
    "color": 384192,
    "drawing": false
  },
  {
    "name": "Uraninite Ore (Dense)",
    "blockName": "powah:uraninite_ore_dense",
    "order": 24,
    "color": 3665527,
    "drawing": false
  },
  {
    "name": "Depthrock Diamond Ore",
    "blockName": "undergarden:depthrock_diamond_ore",
    "order": 188,
    "color": 9205666,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_ruby_ore",
    "blockName": "silentgems:nether_ruby_ore",
    "order": 257,
    "color": 2483941,
    "drawing": false
  },
  {
    "name": "Other Coal Ore",
    "blockName": "alltheores:other_coal_ore",
    "order": 75,
    "color": 3319989,
    "drawing": false
  },
  {
    "name": "Diamond Ore",
    "blockName": "minecraft:diamond_ore",
    "order": 9,
    "color": 13225287,
    "drawing": false
  },
  {
    "name": "Deepslate Uraninite Ore (Poor)",
    "blockName": "powah:deepslate_uraninite_ore_poor",
    "order": 19,
    "color": 7966625,
    "drawing": false
  },
  {
    "name": "Gloomslate Emerald Ore",
    "blockName": "deeperdarker:gloomslate_emerald_ore",
    "order": 177,
    "color": 13955279,
    "drawing": false
  },
  {
    "name": "Uranium Nether Ore",
    "blockName": "alltheores:nether_uranium_ore",
    "order": 63,
    "color": 6667551,
    "drawing": false
  },
  {
    "name": "Ruby Ore",
    "blockName": "alltheores:ruby_ore",
    "order": 85,
    "color": 2095242,
    "drawing": false
  },
  {
    "name": "Deepslate Silver Ore",
    "blockName": "railcraft:deepslate_silver_ore",
    "order": 152,
    "color": 6749722,
    "drawing": false
  },
  {
    "name": "Osmium Slate Ore",
    "blockName": "alltheores:deepslate_osmium_ore",
    "order": 34,
    "color": 1301304,
    "drawing": false
  },
  {
    "name": "Gloomslate Gold Ore",
    "blockName": "deeperdarker:gloomslate_gold_ore",
    "order": 175,
    "color": 2112547,
    "drawing": false
  },
  {
    "name": "Ruby Slate Ore",
    "blockName": "alltheores:deepslate_ruby_ore",
    "order": 84,
    "color": 5589969,
    "drawing": false
  },
  {
    "name": "Other Aluminum Ore",
    "blockName": "alltheores:other_aluminum_ore",
    "order": 27,
    "color": 14894729,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_black_diamond_ore",
    "blockName": "silentgems:nether_black_diamond_ore",
    "order": 271,
    "color": 14957643,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_ammolite_ore",
    "blockName": "silentgems:nether_ammolite_ore",
    "order": 269,
    "color": 11323138,
    "drawing": false
  },
  {
    "name": "Sculk Stone Coal Ore",
    "blockName": "deeperdarker:sculk_stone_coal_ore",
    "order": 164,
    "color": 11923271,
    "drawing": false
  },
  {
    "name": "Deepslate Mithril Ore",
    "blockName": "irons_spellbooks:deepslate_mithril_ore",
    "order": 224,
    "color": 7027016,
    "drawing": false
  },
  {
    "name": "Iridium Nether Ore",
    "blockName": "alltheores:nether_iridium_ore",
    "order": 56,
    "color": 14605149,
    "drawing": false
  },
  {
    "name": "Stella Arcanum",
    "blockName": "forbidden_arcanus:stella_arcanum",
    "order": 215,
    "color": 3492245,
    "drawing": false
  },
  {
    "name": "Chaos Ore",
    "blockName": "silentgems:chaos_ore",
    "order": 289,
    "color": 12306095,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_ruby_ore",
    "blockName": "silentgems:end_ruby_ore",
    "order": 273,
    "color": 5551257,
    "drawing": false
  },
  {
    "name": "Nickel End Ore",
    "blockName": "alltheores:end_nickel_ore",
    "order": 68,
    "color": 3521606,
    "drawing": false
  },
  {
    "name": "Sculk Stone Diamond Ore",
    "blockName": "deeperdarker:sculk_stone_diamond_ore",
    "order": 171,
    "color": 12426048,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_citrine_ore",
    "blockName": "silentgems:deepslate_citrine_ore",
    "order": 244,
    "color": 13893113,
    "drawing": false
  },
  {
    "name": "Lead Ore",
    "blockName": "mekanism:lead_ore",
    "order": 145,
    "color": 3036396,
    "drawing": false
  },
  {
    "name": "block.silentgems.kyanite_ore",
    "blockName": "silentgems:kyanite_ore",
    "order": 233,
    "color": 3400293,
    "drawing": false
  },
  {
    "name": "Nether Quartz Ore",
    "blockName": "minecraft:nether_quartz_ore",
    "order": 15,
    "color": 13898174,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_citrine_ore",
    "blockName": "silentgems:end_citrine_ore",
    "order": 276,
    "color": 8541368,
    "drawing": false
  },
  {
    "name": "Fluorite Ore",
    "blockName": "alltheores:fluorite_ore",
    "order": 91,
    "color": 13925533,
    "drawing": false
  },
  {
    "name": "Iridium End Ore",
    "blockName": "alltheores:end_iridium_ore",
    "order": 66,
    "color": 5919805,
    "drawing": false
  },
  {
    "name": "Osmium End Ore",
    "blockName": "alltheores:end_osmium_ore",
    "order": 69,
    "color": 6344078,
    "drawing": false
  },
  {
    "name": "block.silentgems.moldavite_ore",
    "blockName": "silentgems:moldavite_ore",
    "order": 230,
    "color": 12960893,
    "drawing": false
  },
  {
    "name": "Nether Prosperity Ore",
    "blockName": "mysticalagradditions:nether_prosperity_ore",
    "order": 211,
    "color": 10272372,
    "drawing": false
  },
  {
    "name": "Osmium Nether Ore",
    "blockName": "alltheores:nether_osmium_ore",
    "order": 59,
    "color": 10935153,
    "drawing": false
  },
  {
    "name": "Shiverstone Utherium Ore",
    "blockName": "undergarden:shiverstone_utherium_ore",
    "order": 194,
    "color": 9610426,
    "drawing": false
  },
  {
    "name": "Other Nickel Ore",
    "blockName": "alltheores:other_nickel_ore",
    "order": 33,
    "color": 5894939,
    "drawing": false
  },
  {
    "name": "Uraninite Ore (Poor)",
    "blockName": "powah:uraninite_ore_poor",
    "order": 22,
    "color": 10192273,
    "drawing": false
  },
  {
    "name": "Coal Ore",
    "blockName": "minecraft:coal_ore",
    "order": 4,
    "color": 7265194,
    "drawing": false
  },
  {
    "name": "Nickel Ore",
    "blockName": "alltheores:nickel_ore",
    "order": 32,
    "color": 5024476,
    "drawing": false
  },
  {
    "name": "Platinum Slate Ore",
    "blockName": "alltheores:deepslate_platinum_ore",
    "order": 37,
    "color": 11403424,
    "drawing": false
  },
  {
    "name": "Deepslate Zinc Ore",
    "blockName": "railcraft:deepslate_zinc_ore",
    "order": 156,
    "color": 11238237,
    "drawing": false
  },
  {
    "name": "Emerald Ore",
    "blockName": "minecraft:emerald_ore",
    "order": 13,
    "color": 15730920,
    "drawing": false
  },
  {
    "name": "Shiverstone Iron Ore",
    "blockName": "undergarden:shiverstone_iron_ore",
    "order": 186,
    "color": 3472595,
    "drawing": false
  },
  {
    "name": "Raw Primal Coal",
    "blockName": "justdirethings:raw_coal_t1_ore",
    "order": 202,
    "color": 4288235,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_ammolite_ore",
    "blockName": "silentgems:deepslate_ammolite_ore",
    "order": 253,
    "color": 3571357,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_rose_quartz_ore",
    "blockName": "silentgems:nether_rose_quartz_ore",
    "order": 270,
    "color": 14997731,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_turquoise_ore",
    "blockName": "silentgems:nether_turquoise_ore",
    "order": 264,
    "color": 8561901,
    "drawing": false
  },
  {
    "name": "Sapphire Slate Ore",
    "blockName": "alltheores:deepslate_sapphire_ore",
    "order": 88,
    "color": 8014590,
    "drawing": false
  },
  {
    "name": "Salt Ore",
    "blockName": "alltheores:salt_ore",
    "order": 92,
    "color": 8481097,
    "drawing": false
  },
  {
    "name": "Precasian Lapis Ore",
    "blockName": "aoa3:precasian_lapis_ore",
    "order": 112,
    "color": 2163,
    "drawing": false
  },
  {
    "name": "Other Lead Ore",
    "blockName": "alltheores:other_lead_ore",
    "order": 30,
    "color": 12629346,
    "drawing": false
  },
  {
    "name": "Blackstone Crimson Iron Ore",
    "blockName": "silentgear:blackstone_crimson_iron_ore",
    "order": 97,
    "color": 9441648,
    "drawing": false
  },
  {
    "name": "Nickel Slate Ore",
    "blockName": "alltheores:deepslate_nickel_ore",
    "order": 31,
    "color": 12256831,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_kyanite_ore",
    "blockName": "silentgems:nether_kyanite_ore",
    "order": 265,
    "color": 12930649,
    "drawing": false
  },
  {
    "name": "Deepslate Diamond Ore",
    "blockName": "minecraft:deepslate_diamond_ore",
    "order": 10,
    "color": 6384676,
    "drawing": false
  },
  {
    "name": "Tin Slate Ore",
    "blockName": "alltheores:deepslate_tin_ore",
    "order": 43,
    "color": 10767282,
    "drawing": false
  },
  {
    "name": "Deepslate Uraninite Ore",
    "blockName": "powah:deepslate_uraninite_ore",
    "order": 20,
    "color": 7157084,
    "drawing": false
  },
  {
    "name": "block.silentgems.rose_quartz_ore",
    "blockName": "silentgems:rose_quartz_ore",
    "order": 238,
    "color": 3412793,
    "drawing": false
  },
  {
    "name": "Deepslate Runium Ore",
    "blockName": "aoa3:deepslate_runium_ore",
    "order": 132,
    "color": 14404525,
    "drawing": false
  },
  {
    "name": "Yellow Gemstone Ore",
    "blockName": "aoa3:yellow_gemstone_ore",
    "order": 120,
    "color": 4167280,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_black_diamond_ore",
    "blockName": "silentgems:end_black_diamond_ore",
    "order": 287,
    "color": 9393205,
    "drawing": false
  },
  {
    "name": "Lead Slate Ore",
    "blockName": "alltheores:deepslate_lead_ore",
    "order": 28,
    "color": 4230843,
    "drawing": false
  },
  {
    "name": "Silver Ore",
    "blockName": "occultism:silver_ore",
    "order": 161,
    "color": 8498153,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_topaz_ore",
    "blockName": "silentgems:deepslate_topaz_ore",
    "order": 243,
    "color": 3632633,
    "drawing": false
  },
  {
    "name": "Uranium Ore",
    "blockName": "alltheores:uranium_ore",
    "order": 47,
    "color": 5617993,
    "drawing": false
  },
  {
    "name": "Silver Nether Ore",
    "blockName": "alltheores:nether_silver_ore",
    "order": 61,
    "color": 11443339,
    "drawing": false
  },
  {
    "name": "Deepslate Nickel Ore",
    "blockName": "railcraft:deepslate_nickel_ore",
    "order": 150,
    "color": 13611072,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_rose_quartz_ore",
    "blockName": "silentgems:end_rose_quartz_ore",
    "order": 286,
    "color": 9524818,
    "drawing": false
  },
  {
    "name": "Saltpeter Ore",
    "blockName": "railcraft:saltpeter_ore",
    "order": 159,
    "color": 3273876,
    "drawing": false
  },
  {
    "name": "Shiverstone Diamond Ore",
    "blockName": "undergarden:shiverstone_diamond_ore",
    "order": 189,
    "color": 9064410,
    "drawing": false
  },
  {
    "name": "Tin Ore",
    "blockName": "railcraft:tin_ore",
    "order": 153,
    "color": 982404,
    "drawing": false
  },
  {
    "name": "Fluorite Ore",
    "blockName": "mekanism:fluorite_ore",
    "order": 143,
    "color": 1171370,
    "drawing": false
  },
  {
    "name": "Deepslate Silver Ore",
    "blockName": "silentgems:deepslate_silver_ore",
    "order": 292,
    "color": 16644435,
    "drawing": false
  },
  {
    "name": "Raw Celestigem Ore",
    "blockName": "justdirethings:raw_celestigem_ore",
    "order": 200,
    "color": 12970331,
    "drawing": false
  },
  {
    "name": "Other Silver Ore",
    "blockName": "alltheores:other_silver_ore",
    "order": 42,
    "color": 3049384,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_heliodor_ore",
    "blockName": "silentgems:deepslate_heliodor_ore",
    "order": 245,
    "color": 15115201,
    "drawing": false
  },
  {
    "name": "Deepslate Lapis Lazuli Ore",
    "blockName": "minecraft:deepslate_lapis_ore",
    "order": 8,
    "color": 9850107,
    "drawing": false
  },
  {
    "name": "Other Diamond Ore",
    "blockName": "alltheores:other_diamond_ore",
    "order": 82,
    "color": 4715165,
    "drawing": false
  },
  {
    "name": "Zinc Nether Ore",
    "blockName": "alltheores:nether_zinc_ore",
    "order": 64,
    "color": 12294253,
    "drawing": false
  },
  {
    "name": "Red Gemstone Ore",
    "blockName": "aoa3:red_gemstone_ore",
    "order": 118,
    "color": 16488595,
    "drawing": false
  },
  {
    "name": "Unobtainium Ore",
    "blockName": "allthemodium:unobtainium_ore",
    "order": 294,
    "color": 16722431,
    "drawing": true
  },
  {
    "name": "Bone Fragments Ore",
    "blockName": "aoa3:bone_fragments_ore",
    "order": 106,
    "color": 13043115,
    "drawing": false
  },
  {
    "name": "Shyrestone Ore",
    "blockName": "aoa3:shyrestone_ore",
    "order": 135,
    "color": 12439685,
    "drawing": false
  },
  {
    "name": "block.silentgems.peridot_ore",
    "blockName": "silentgems:peridot_ore",
    "order": 231,
    "color": 700150,
    "drawing": false
  },
  {
    "name": "Runic Darkstone",
    "blockName": "forbidden_arcanus:runic_darkstone",
    "order": 220,
    "color": 12548485,
    "drawing": false
  },
  {
    "name": "Precasian Redstone Ore",
    "blockName": "aoa3:precasian_redstone_ore",
    "order": 111,
    "color": 2395234,
    "drawing": false
  },
  {
    "name": "Uranium Ore",
    "blockName": "mekanism:uranium_ore",
    "order": 141,
    "color": 12659732,
    "drawing": false
  },
  {
    "name": "Bort Ore",
    "blockName": "silentgear:bort_ore",
    "order": 94,
    "color": 10314938,
    "drawing": false
  },
  {
    "name": "Benitoite Ore",
    "blockName": "bigreactors:benitoite_ore",
    "order": 182,
    "color": 1022955,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_moldavite_ore",
    "blockName": "silentgems:end_moldavite_ore",
    "order": 278,
    "color": 11681710,
    "drawing": false
  },
  {
    "name": "Jade Ore",
    "blockName": "aoa3:jade_ore",
    "order": 123,
    "color": 12309705,
    "drawing": false
  },
  {
    "name": "Aluminum Nether Ore",
    "blockName": "alltheores:nether_aluminum_ore",
    "order": 55,
    "color": 11217381,
    "drawing": false
  },
  {
    "name": "Uraninite Ore",
    "blockName": "powah:uraninite_ore",
    "order": 23,
    "color": 8084224,
    "drawing": false
  },
  {
    "name": "Raw Ferricore Ore",
    "blockName": "justdirethings:raw_ferricore_ore",
    "order": 198,
    "color": 7727957,
    "drawing": false
  },
  {
    "name": "Deepslate Inferium Ore",
    "blockName": "mysticalagriculture:deepslate_inferium_ore",
    "order": 209,
    "color": 11181629,
    "drawing": false
  },
  {
    "name": "Nether Runium Ore",
    "blockName": "aoa3:nether_runium_ore",
    "order": 133,
    "color": 15215639,
    "drawing": false
  },
  {
    "name": "block.silentgems.citrine_ore",
    "blockName": "silentgems:citrine_ore",
    "order": 228,
    "color": 9783405,
    "drawing": false
  },
  {
    "name": "Nether Gold Ore",
    "blockName": "minecraft:nether_gold_ore",
    "order": 6,
    "color": 9055183,
    "drawing": false
  },
  {
    "name": "Other Iridium Ore",
    "blockName": "alltheores:other_iridium_ore",
    "order": 54,
    "color": 4681620,
    "drawing": false
  },
  {
    "name": "Deepslate Emerald Ore",
    "blockName": "minecraft:deepslate_emerald_ore",
    "order": 14,
    "color": 11734836,
    "drawing": false
  },
  {
    "name": "Other Quartz Ore",
    "blockName": "alltheores:other_quartz_ore",
    "order": 80,
    "color": 8860614,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_alexandrite_ore",
    "blockName": "silentgems:end_alexandrite_ore",
    "order": 284,
    "color": 649951,
    "drawing": false
  },
  {
    "name": "Baronyte Ore",
    "blockName": "aoa3:baronyte_ore",
    "order": 99,
    "color": 6477647,
    "drawing": false
  },
  {
    "name": "Deepslate Uranium Ore",
    "blockName": "mekanism:deepslate_uranium_ore",
    "order": 142,
    "color": 9976735,
    "drawing": false
  },
  {
    "name": "Shiverstone Cloggrum Ore",
    "blockName": "undergarden:shiverstone_cloggrum_ore",
    "order": 191,
    "color": 2935358,
    "drawing": false
  },
  {
    "name": "Sulfur Ore",
    "blockName": "alltheores:sulfur_ore",
    "order": 93,
    "color": 491378,
    "drawing": false
  },
  {
    "name": "Silver End Ore",
    "blockName": "alltheores:end_silver_ore",
    "order": 71,
    "color": 5717686,
    "drawing": false
  },
  {
    "name": "Lead End Ore",
    "blockName": "alltheores:end_lead_ore",
    "order": 67,
    "color": 12276321,
    "drawing": false
  },
  {
    "name": "Silver Ore",
    "blockName": "alltheores:silver_ore",
    "order": 41,
    "color": 11917410,
    "drawing": false
  },
  {
    "name": "Gemenyte Ore",
    "blockName": "aoa3:gemenyte_ore",
    "order": 114,
    "color": 1885613,
    "drawing": false
  },
  {
    "name": "Firestone Ore",
    "blockName": "railcraft:firestone_ore",
    "order": 160,
    "color": 10382494,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_turquoise_ore",
    "blockName": "silentgems:deepslate_turquoise_ore",
    "order": 248,
    "color": 3980238,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_alexandrite_ore",
    "blockName": "silentgems:nether_alexandrite_ore",
    "order": 268,
    "color": 7728359,
    "drawing": false
  },
  {
    "name": "End Inferium Ore",
    "blockName": "mysticalagradditions:end_inferium_ore",
    "order": 214,
    "color": 4463995,
    "drawing": false
  },
  {
    "name": "Sculk Stone Copper Ore",
    "blockName": "deeperdarker:sculk_stone_copper_ore",
    "order": 166,
    "color": 4400801,
    "drawing": false
  },
  {
    "name": "Other Uranium Ore",
    "blockName": "alltheores:other_uranium_ore",
    "order": 48,
    "color": 4613839,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_sapphire_ore",
    "blockName": "silentgems:end_sapphire_ore",
    "order": 282,
    "color": 12792629,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_white_diamond_ore",
    "blockName": "silentgems:nether_white_diamond_ore",
    "order": 272,
    "color": 15656409,
    "drawing": false
  },
  {
    "name": "Shiverstone Regalium Ore",
    "blockName": "undergarden:shiverstone_regalium_ore",
    "order": 197,
    "color": 7178168,
    "drawing": false
  },
  {
    "name": "block.silentgems.black_diamond_ore",
    "blockName": "silentgems:black_diamond_ore",
    "order": 239,
    "color": 11903833,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_turquoise_ore",
    "blockName": "silentgems:end_turquoise_ore",
    "order": 280,
    "color": 11439631,
    "drawing": false
  },
  {
    "name": "Elecanium Ore",
    "blockName": "aoa3:elecanium_ore",
    "order": 104,
    "color": 9389569,
    "drawing": false
  },
  {
    "name": "Deepslate Lead Ore",
    "blockName": "railcraft:deepslate_lead_ore",
    "order": 148,
    "color": 2529091,
    "drawing": false
  },
  {
    "name": "Other Platinum Ore",
    "blockName": "alltheores:other_platinum_ore",
    "order": 39,
    "color": 8191199,
    "drawing": false
  },
  {
    "name": "Aluminum Ore",
    "blockName": "alltheores:aluminum_ore",
    "order": 26,
    "color": 11215521,
    "drawing": false
  },
  {
    "name": "Crystallite Ore",
    "blockName": "aoa3:crystallite_ore",
    "order": 103,
    "color": 12684317,
    "drawing": false
  },
  {
    "name": "Sculk Stone Gold Ore",
    "blockName": "deeperdarker:sculk_stone_gold_ore",
    "order": 167,
    "color": 15443969,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_moldavite_ore",
    "blockName": "silentgems:nether_moldavite_ore",
    "order": 262,
    "color": 12784378,
    "drawing": false
  },
  {
    "name": "Nickel Ore",
    "blockName": "railcraft:nickel_ore",
    "order": 149,
    "color": 7024804,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_ruby_ore",
    "blockName": "silentgems:deepslate_ruby_ore",
    "order": 241,
    "color": 8224324,
    "drawing": false
  },
  {
    "name": "Deepslate Sulfur Ore",
    "blockName": "railcraft:deepslate_sulfur_ore",
    "order": 158,
    "color": 16622961,
    "drawing": false
  },
  {
    "name": "Deepslate Uraninite Ore (Dense)",
    "blockName": "powah:deepslate_uraninite_ore_dense",
    "order": 21,
    "color": 6946951,
    "drawing": false
  },
  {
    "name": "White Gemstone Ore",
    "blockName": "aoa3:white_gemstone_ore",
    "order": 119,
    "color": 14623332,
    "drawing": false
  },
  {
    "name": "Osmium Ore",
    "blockName": "mekanism:osmium_ore",
    "order": 139,
    "color": 7875580,
    "drawing": false
  },
  {
    "name": "Lyon Ore",
    "blockName": "aoa3:lyon_ore",
    "order": 128,
    "color": 14508664,
    "drawing": false
  },
  {
    "name": "Raw Eclipse Ember",
    "blockName": "justdirethings:raw_coal_t4_ore",
    "order": 205,
    "color": 1448187,
    "drawing": false
  },
  {
    "name": "Other Gold Ore",
    "blockName": "alltheores:other_gold_ore",
    "order": 79,
    "color": 12678526,
    "drawing": false
  },
  {
    "name": "Deepslate Lead Ore",
    "blockName": "mekanism:deepslate_lead_ore",
    "order": 146,
    "color": 5571731,
    "drawing": false
  },
  {
    "name": "Gloomslate Lapis Lazuli Ore",
    "blockName": "deeperdarker:gloomslate_lapis_ore",
    "order": 178,
    "color": 10905863,
    "drawing": false
  },
  {
    "name": "Deepslate Osmium Ore",
    "blockName": "mekanism:deepslate_osmium_ore",
    "order": 140,
    "color": 6436075,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_iolite_ore",
    "blockName": "silentgems:end_iolite_ore",
    "order": 283,
    "color": 3608253,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_iolite_ore",
    "blockName": "silentgems:deepslate_iolite_ore",
    "order": 251,
    "color": 6002490,
    "drawing": false
  },
  {
    "name": "Deepslate Fluorite Ore",
    "blockName": "mekanism:deepslate_fluorite_ore",
    "order": 144,
    "color": 830850,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_topaz_ore",
    "blockName": "silentgems:end_topaz_ore",
    "order": 275,
    "color": 9719484,
    "drawing": false
  },
  {
    "name": "Tin End Ore",
    "blockName": "alltheores:end_tin_ore",
    "order": 72,
    "color": 5813533,
    "drawing": false
  },
  {
    "name": "Gloomslate Copper Ore",
    "blockName": "deeperdarker:gloomslate_copper_ore",
    "order": 174,
    "color": 5231443,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_sapphire_ore",
    "blockName": "silentgems:deepslate_sapphire_ore",
    "order": 250,
    "color": 15509942,
    "drawing": false
  },
  {
    "name": "Other Tin Ore",
    "blockName": "alltheores:other_tin_ore",
    "order": 45,
    "color": 16122753,
    "drawing": false
  },
  {
    "name": "block.silentgems.white_diamond_ore",
    "blockName": "silentgems:white_diamond_ore",
    "order": 240,
    "color": 11195736,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_alexandrite_ore",
    "blockName": "silentgems:deepslate_alexandrite_ore",
    "order": 252,
    "color": 1000986,
    "drawing": false
  },
  {
    "name": "Deepslate Coal Ore",
    "blockName": "minecraft:deepslate_coal_ore",
    "order": 5,
    "color": 5861180,
    "drawing": false
  },
  {
    "name": "Sulfur Ore",
    "blockName": "railcraft:sulfur_ore",
    "order": 157,
    "color": 5101760,
    "drawing": false
  },
  {
    "name": "Crimson Iron Ore",
    "blockName": "silentgear:crimson_iron_ore",
    "order": 96,
    "color": 11577302,
    "drawing": false
  },
  {
    "name": "Aluminum Slate Ore",
    "blockName": "alltheores:deepslate_aluminum_ore",
    "order": 25,
    "color": 9688407,
    "drawing": false
  },
  {
    "name": "block.silentgems.carnelian_ore",
    "blockName": "silentgems:carnelian_ore",
    "order": 226,
    "color": 16557016,
    "drawing": false
  },
  {
    "name": "block.silentgems.ammolite_ore",
    "blockName": "silentgems:ammolite_ore",
    "order": 237,
    "color": 1394161,
    "drawing": false
  },
  {
    "name": "Precasian Iron Ore",
    "blockName": "aoa3:precasian_iron_ore",
    "order": 108,
    "color": 9651474,
    "drawing": false
  },
  {
    "name": "Peridot Slate Ore",
    "blockName": "alltheores:deepslate_peridot_ore",
    "order": 86,
    "color": 2244456,
    "drawing": false
  },
  {
    "name": "Sculk Stone Iron Ore",
    "blockName": "deeperdarker:sculk_stone_iron_ore",
    "order": 165,
    "color": 3558364,
    "drawing": false
  },
  {
    "name": "Depthrock Gold Ore",
    "blockName": "undergarden:depthrock_gold_ore",
    "order": 187,
    "color": 11544152,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_citrine_ore",
    "blockName": "silentgems:nether_citrine_ore",
    "order": 260,
    "color": 8924554,
    "drawing": false
  },
  {
    "name": "Deepslate Chaos Ore",
    "blockName": "silentgems:deepslate_chaos_ore",
    "order": 290,
    "color": 8039822,
    "drawing": false
  },
  {
    "name": "Mithril Ore",
    "blockName": "irons_spellbooks:mithril_ore",
    "order": 223,
    "color": 15587426,
    "drawing": false
  },
  {
    "name": "Shyregem Ore",
    "blockName": "aoa3:shyregem_ore",
    "order": 134,
    "color": 6347642,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_peridot_ore",
    "blockName": "silentgems:end_peridot_ore",
    "order": 279,
    "color": 2154704,
    "drawing": false
  },
  {
    "name": "Raw Blaze Ember",
    "blockName": "justdirethings:raw_coal_t2_ore",
    "order": 203,
    "color": 13775030,
    "drawing": false
  },
  {
    "name": "Silver Slate Ore",
    "blockName": "alltheores:deepslate_silver_ore",
    "order": 40,
    "color": 5589600,
    "drawing": false
  },
  {
    "name": "Raw Blazegold Ore",
    "blockName": "justdirethings:raw_blazegold_ore",
    "order": 199,
    "color": 2995417,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_peridot_ore",
    "blockName": "silentgems:deepslate_peridot_ore",
    "order": 247,
    "color": 14603525,
    "drawing": false
  },
  {
    "name": "block.silentgems.ruby_ore",
    "blockName": "silentgems:ruby_ore",
    "order": 225,
    "color": 9465934,
    "drawing": false
  },
  {
    "name": "Runic Stone",
    "blockName": "forbidden_arcanus:runic_stone",
    "order": 218,
    "color": 12690979,
    "drawing": false
  },
  {
    "name": "Depthrock Iron Ore",
    "blockName": "undergarden:depthrock_iron_ore",
    "order": 185,
    "color": 12300011,
    "drawing": false
  },
  {
    "name": "Sculk Stone Lapis Lazuli Ore",
    "blockName": "deeperdarker:sculk_stone_lapis_ore",
    "order": 170,
    "color": 15913547,
    "drawing": false
  },
  {
    "name": "Silver Ore",
    "blockName": "silentgems:silver_ore",
    "order": 291,
    "color": 7542610,
    "drawing": false
  },
  {
    "name": "Sculk Stone Emerald Ore",
    "blockName": "deeperdarker:sculk_stone_emerald_ore",
    "order": 169,
    "color": 7016675,
    "drawing": false
  },
  {
    "name": "Emberstone Ore",
    "blockName": "aoa3:emberstone_ore",
    "order": 105,
    "color": 9829878,
    "drawing": false
  },
  {
    "name": "Depthrock Cloggrum Ore",
    "blockName": "undergarden:depthrock_cloggrum_ore",
    "order": 190,
    "color": 1052254,
    "drawing": false
  },
  {
    "name": "Ghastly Ore",
    "blockName": "aoa3:ghastly_ore",
    "order": 121,
    "color": 528354,
    "drawing": false
  },
  {
    "name": "Cinnabar Ore",
    "blockName": "alltheores:cinnabar_ore",
    "order": 90,
    "color": 1326870,
    "drawing": false
  },
  {
    "name": "Iesnium Ore",
    "blockName": "occultism:iesnium_ore",
    "order": 163,
    "color": 13419769,
    "drawing": false
  },
  {
    "name": "End Prosperity Ore",
    "blockName": "mysticalagradditions:end_prosperity_ore",
    "order": 213,
    "color": 16274897,
    "drawing": false
  },
  {
    "name": "Deepslate Jade Ore",
    "blockName": "aoa3:deepslate_jade_ore",
    "order": 124,
    "color": 12453784,
    "drawing": false
  },
  {
    "name": "Uranium Slate Ore",
    "blockName": "alltheores:deepslate_uranium_ore",
    "order": 46,
    "color": 234240,
    "drawing": false
  },
  {
    "name": "Other Copper Ore",
    "blockName": "alltheores:other_copper_ore",
    "order": 76,
    "color": 12785988,
    "drawing": false
  },
  {
    "name": "block.silentgems.heliodor_ore",
    "blockName": "silentgems:heliodor_ore",
    "order": 229,
    "color": 378841,
    "drawing": false
  },
  {
    "name": "Copper Ore",
    "blockName": "minecraft:copper_ore",
    "order": 17,
    "color": 1817182,
    "drawing": false
  },
  {
    "name": "Purple Gemstone Ore",
    "blockName": "aoa3:purple_gemstone_ore",
    "order": 117,
    "color": 1626941,
    "drawing": false
  },
  {
    "name": "Raw Eclipse Alloy Ore",
    "blockName": "justdirethings:raw_eclipsealloy_ore",
    "order": 201,
    "color": 4246008,
    "drawing": false
  },
  {
    "name": "Redstone Ore",
    "blockName": "minecraft:redstone_ore",
    "order": 11,
    "color": 3434500,
    "drawing": false
  },
  {
    "name": "Jewelyte Ore",
    "blockName": "aoa3:jewelyte_ore",
    "order": 125,
    "color": 12824884,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_sapphire_ore",
    "blockName": "silentgems:nether_sapphire_ore",
    "order": 266,
    "color": 11668862,
    "drawing": false
  },
  {
    "name": "Other Zinc Ore",
    "blockName": "alltheores:other_zinc_ore",
    "order": 51,
    "color": 4500113,
    "drawing": false
  },
  {
    "name": "Gloomslate Redstone Ore",
    "blockName": "deeperdarker:gloomslate_redstone_ore",
    "order": 176,
    "color": 16063208,
    "drawing": false
  },
  {
    "name": "Inferium Ore",
    "blockName": "mysticalagriculture:inferium_ore",
    "order": 208,
    "color": 16674994,
    "drawing": false
  },
  {
    "name": "Raw Voidflame Coal",
    "blockName": "justdirethings:raw_coal_t3_ore",
    "order": 204,
    "color": 4450436,
    "drawing": false
  },
  {
    "name": "Soulium Ore",
    "blockName": "mysticalagriculture:soulium_ore",
    "order": 210,
    "color": 3693068,
    "drawing": false
  },
  {
    "name": "Deepslate Bone Fragments Ore",
    "blockName": "aoa3:deepslate_bone_fragments_ore",
    "order": 107,
    "color": 12384502,
    "drawing": false
  },
  {
    "name": "Deepslate Tin Ore",
    "blockName": "railcraft:deepslate_tin_ore",
    "order": 154,
    "color": 9778527,
    "drawing": false
  },
  {
    "name": "Shiverstone Coal Ore",
    "blockName": "undergarden:shiverstone_coal_ore",
    "order": 184,
    "color": 14123020,
    "drawing": false
  },
  {
    "name": "Blazium Ore",
    "blockName": "aoa3:blazium_ore",
    "order": 100,
    "color": 11638222,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_black_diamond_ore",
    "blockName": "silentgems:deepslate_black_diamond_ore",
    "order": 255,
    "color": 12116436,
    "drawing": false
  },
  {
    "name": "block.silentgems.alexandrite_ore",
    "blockName": "silentgems:alexandrite_ore",
    "order": 236,
    "color": 4276857,
    "drawing": false
  },
  {
    "name": "Deepslate Bort Ore",
    "blockName": "silentgear:deepslate_bort_ore",
    "order": 95,
    "color": 9319370,
    "drawing": false
  },
  {
    "name": "Uranium End Ore",
    "blockName": "alltheores:end_uranium_ore",
    "order": 73,
    "color": 7568478,
    "drawing": false
  },
  {
    "name": "Shiverstone Froststeel Ore",
    "blockName": "undergarden:shiverstone_froststeel_ore",
    "order": 192,
    "color": 16267599,
    "drawing": false
  },
  {
    "name": "block.silentgems.sapphire_ore",
    "blockName": "silentgems:sapphire_ore",
    "order": 234,
    "color": 5586856,
    "drawing": false
  },
  {
    "name": "Platinum Ore",
    "blockName": "alltheores:platinum_ore",
    "order": 38,
    "color": 9076347,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_heliodor_ore",
    "blockName": "silentgems:end_heliodor_ore",
    "order": 277,
    "color": 3634982,
    "drawing": false
  },
  {
    "name": "Deepslate Iron Ore",
    "blockName": "minecraft:deepslate_iron_ore",
    "order": 3,
    "color": 1285605,
    "drawing": false
  },
  {
    "name": "Lapis Lazuli Ore",
    "blockName": "minecraft:lapis_ore",
    "order": 7,
    "color": 3202604,
    "drawing": false
  },
  {
    "name": "Peridot Ore",
    "blockName": "alltheores:peridot_ore",
    "order": 87,
    "color": 6905991,
    "drawing": false
  },
  {
    "name": "Deepslate Sal Ammoniac Ore",
    "blockName": "theurgy:deepslate_sal_ammoniac_ore",
    "order": 222,
    "color": 13109293,
    "drawing": false
  },
  {
    "name": "Other Emerald Ore",
    "blockName": "alltheores:other_emerald_ore",
    "order": 77,
    "color": 5031982,
    "drawing": false
  },
  {
    "name": "Tin Ore",
    "blockName": "mekanism:tin_ore",
    "order": 137,
    "color": 15075557,
    "drawing": false
  },
  {
    "name": "Gloomslate Iron Ore",
    "blockName": "deeperdarker:gloomslate_iron_ore",
    "order": 173,
    "color": 13895718,
    "drawing": false
  },
  {
    "name": "Deepslate Limonite Ore",
    "blockName": "aoa3:deepslate_limonite_ore",
    "order": 127,
    "color": 5191989,
    "drawing": false
  },
  {
    "name": "Deepslate Tin Ore",
    "blockName": "mekanism:deepslate_tin_ore",
    "order": 138,
    "color": 5216706,
    "drawing": false
  },
  {
    "name": "Mystite Ore",
    "blockName": "aoa3:mystite_ore",
    "order": 129,
    "color": 10291197,
    "drawing": false
  },
  {
    "name": "Tin Nether Ore",
    "blockName": "alltheores:nether_tin_ore",
    "order": 62,
    "color": 11104087,
    "drawing": false
  },
  {
    "name": "Other Redstone Ore",
    "blockName": "alltheores:other_redstone_ore",
    "order": 81,
    "color": 16620929,
    "drawing": false
  },
  {
    "name": "Zinc Slate Ore",
    "blockName": "alltheores:deepslate_zinc_ore",
    "order": 49,
    "color": 7896168,
    "drawing": false
  },
  {
    "name": "Lead Nether Ore",
    "blockName": "alltheores:nether_lead_ore",
    "order": 57,
    "color": 2040162,
    "drawing": false
  },
  {
    "name": "Depthrock Regalium Ore",
    "blockName": "undergarden:depthrock_regalium_ore",
    "order": 196,
    "color": 14775355,
    "drawing": false
  },
  {
    "name": "Iridium Slate Ore",
    "blockName": "alltheores:deepslate_iridium_ore",
    "order": 52,
    "color": 1205975,
    "drawing": false
  },
  {
    "name": "Nether Inferium Ore",
    "blockName": "mysticalagradditions:nether_inferium_ore",
    "order": 212,
    "color": 262761,
    "drawing": false
  },
  {
    "name": "Charged Runium Ore",
    "blockName": "aoa3:charged_runium_ore",
    "order": 102,
    "color": 14263992,
    "drawing": false
  },
  {
    "name": "Ghoulish Ore",
    "blockName": "aoa3:ghoulish_ore",
    "order": 122,
    "color": 2352273,
    "drawing": false
  },
  {
    "name": "Gloomslate Coal Ore",
    "blockName": "deeperdarker:gloomslate_coal_ore",
    "order": 172,
    "color": 15366288,
    "drawing": false
  },
  {
    "name": "Bloodstone Ore",
    "blockName": "aoa3:bloodstone_ore",
    "order": 101,
    "color": 4619019,
    "drawing": false
  },
  {
    "name": "Gloomslate Diamond Ore",
    "blockName": "deeperdarker:gloomslate_diamond_ore",
    "order": 179,
    "color": 4379455,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_carnelian_ore",
    "blockName": "silentgems:nether_carnelian_ore",
    "order": 258,
    "color": 8865378,
    "drawing": false
  },
  {
    "name": "Tin Ore",
    "blockName": "alltheores:tin_ore",
    "order": 44,
    "color": 9477143,
    "drawing": false
  },
  {
    "name": "Deepslate Silver Ore",
    "blockName": "occultism:silver_ore_deepslate",
    "order": 162,
    "color": 2319568,
    "drawing": false
  },
  {
    "name": "Precasian Gold Ore",
    "blockName": "aoa3:precasian_gold_ore",
    "order": 109,
    "color": 3718535,
    "drawing": false
  },
  {
    "name": "Arcane Crystal Ore",
    "blockName": "forbidden_arcanus:arcane_crystal_ore",
    "order": 216,
    "color": 15908681,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_kyanite_ore",
    "blockName": "silentgems:deepslate_kyanite_ore",
    "order": 249,
    "color": 10089034,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_white_diamond_ore",
    "blockName": "silentgems:end_white_diamond_ore",
    "order": 288,
    "color": 3089523,
    "drawing": false
  },
  {
    "name": "block.silentgems.topaz_ore",
    "blockName": "silentgems:topaz_ore",
    "order": 227,
    "color": 16599646,
    "drawing": false
  },
  {
    "name": "Deepslate Gold Ore",
    "blockName": "minecraft:deepslate_gold_ore",
    "order": 1,
    "color": 1475364,
    "drawing": false
  },
  {
    "name": "Anglesite Ore",
    "blockName": "bigreactors:anglesite_ore",
    "order": 181,
    "color": 13163947,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_rose_quartz_ore",
    "blockName": "silentgems:deepslate_rose_quartz_ore",
    "order": 254,
    "color": 15773235,
    "drawing": false
  },
  {
    "name": "Iron Ore",
    "blockName": "minecraft:iron_ore",
    "order": 2,
    "color": 2680729,
    "drawing": false
  },
  {
    "name": "Ornamyte Ore",
    "blockName": "aoa3:ornamyte_ore",
    "order": 130,
    "color": 9284139,
    "drawing": false
  },
  {
    "name": "Prosperity Ore",
    "blockName": "mysticalagriculture:prosperity_ore",
    "order": 206,
    "color": 12974085,
    "drawing": false
  },
  {
    "name": "Runium Ore",
    "blockName": "aoa3:runium_ore",
    "order": 131,
    "color": 9594957,
    "drawing": false
  },
  {
    "name": "Blue Gemstone Ore",
    "blockName": "aoa3:blue_gemstone_ore",
    "order": 115,
    "color": 13838663,
    "drawing": false
  },
  {
    "name": "Deepslate Copper Ore",
    "blockName": "minecraft:deepslate_copper_ore",
    "order": 18,
    "color": 2521054,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_white_diamond_ore",
    "blockName": "silentgems:deepslate_white_diamond_ore",
    "order": 256,
    "color": 5688537,
    "drawing": false
  },
  {
    "name": "Limonite Ore",
    "blockName": "aoa3:limonite_ore",
    "order": 126,
    "color": 2231517,
    "drawing": false
  },
  {
    "name": "Gold Ore",
    "blockName": "minecraft:gold_ore",
    "order": 0,
    "color": 7695814,
    "drawing": false
  },
  {
    "name": "Nickel Nether Ore",
    "blockName": "alltheores:nether_nickel_ore",
    "order": 58,
    "color": 6625307,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_iolite_ore",
    "blockName": "silentgems:nether_iolite_ore",
    "order": 267,
    "color": 12966838,
    "drawing": false
  },
  {
    "name": "Other Lapis Ore",
    "blockName": "alltheores:other_lapis_ore",
    "order": 83,
    "color": 8858010,
    "drawing": false
  },
  {
    "name": "Platinum Nether Ore",
    "blockName": "alltheores:nether_platinum_ore",
    "order": 60,
    "color": 11011037,
    "drawing": false
  },
  {
    "name": "block.silentgems.iolite_ore",
    "blockName": "silentgems:iolite_ore",
    "order": 235,
    "color": 15752807,
    "drawing": false
  },
  {
    "name": "Aluminum End Ore",
    "blockName": "alltheores:end_aluminum_ore",
    "order": 65,
    "color": 11997123,
    "drawing": false
  },
  {
    "name": "Yellorite Ore",
    "blockName": "bigreactors:yellorite_ore",
    "order": 180,
    "color": 11232856,
    "drawing": false
  },
  {
    "name": "Zinc Ore",
    "blockName": "alltheores:zinc_ore",
    "order": 50,
    "color": 4457239,
    "drawing": false
  },
  {
    "name": "Green Gemstone Ore",
    "blockName": "aoa3:green_gemstone_ore",
    "order": 116,
    "color": 15801408,
    "drawing": false
  },
  {
    "name": "block.silentgems.deepslate_moldavite_ore",
    "blockName": "silentgems:deepslate_moldavite_ore",
    "order": 246,
    "color": 15579617,
    "drawing": false
  },
  {
    "name": "Varsium Ore",
    "blockName": "aoa3:varsium_ore",
    "order": 136,
    "color": 11504805,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_kyanite_ore",
    "blockName": "silentgems:end_kyanite_ore",
    "order": 281,
    "color": 15536588,
    "drawing": false
  },
  {
    "name": "block.silentgems.end_ammolite_ore",
    "blockName": "silentgems:end_ammolite_ore",
    "order": 285,
    "color": 15289180,
    "drawing": false
  },
  {
    "name": "Iridium Ore",
    "blockName": "alltheores:iridium_ore",
    "order": 53,
    "color": 3657369,
    "drawing": false
  },
  {
    "name": "Zinc End Ore",
    "blockName": "alltheores:end_zinc_ore",
    "order": 74,
    "color": 2619264,
    "drawing": false
  },
  {
    "name": "Other Iron Ore",
    "blockName": "alltheores:other_iron_ore",
    "order": 78,
    "color": 16645567,
    "drawing": false
  },
  {
    "name": "Depthrock Coal Ore",
    "blockName": "undergarden:depthrock_coal_ore",
    "order": 183,
    "color": 7045492,
    "drawing": false
  },
  {
    "name": "block.silentgems.nether_heliodor_ore",
    "blockName": "silentgems:nether_heliodor_ore",
    "order": 261,
    "color": 4378564,
    "drawing": false
  },
  {
    "name": "Other Osmium Ore",
    "blockName": "alltheores:other_osmium_ore",
    "order": 36,
    "color": 11854373,
    "drawing": false
  },
  {
    "name": "Platinum End Ore",
    "blockName": "alltheores:end_platinum_ore",
    "order": 70,
    "color": 10837670,
    "drawing": false
  }
]